<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  6.42590 </x-m>
      <y-m> -7.08700 </y-m>
      <z-m> -0.45836 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  6.42590 </x-m>
      <y-m>  7.08700 </y-m>
      <z-m> -0.45836 </z-m>
    </offsets>
  </model>

</PropertyList>

